
.GalCon{
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-orient:horizontal;
	background-color:lightpink;
	float:none;
	width:100%;
	max-width:870px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	margin-bottom:20px;
	height:auto;
	float:none;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
	
}
.col-md-6, .SmallDiv{	
	
	
	margin:0px;
	padding:0px;		
	padding:0px;		
	width:100%;
	max-width:240px;
	height:450px;
	min-height:100%;
	overflow-x:hidden;
}	
.SmallDiv > img{	
	margin-bottom:5px;	
	margin-left:10px;	
	margin-top:10px;		
	width:100%;
	max-width:200px;		
	border:2px solid yellow;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	transition:  0.3s ease-out;
	
}	

.BigDiv{
	position:relative;
	margin:5px;	
	padding:0px;
	width:100%;
	max-width:600px;	
	text-align:center;
	min-height:100%;	
}
.SmallDiv  > img:hover{	
	cursor:pointer;
	border-radius:100px;
	border:2px solid yellow;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	transition:  0.3s ease-in;
}
.BigDiv > img{		
	padding:0px;
	margin:5px;
	width:100%;
	max-width:600px;
	border:2px solid yellow;
	
}
.BigDiv > p{		
	background-color:green;
	color:white;
	font-family:comisons;
	font-weight:bold;
	font-size:20px;
	padding:0px;
	margin:5px;
	width:100%;	
	border:2px solid yellow;		
}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	